
ESUDA - Feature #631

Backlog # 630 (In Progress): Rapportering till TVV

Första rapporten till TVV

06/27/2024 08:56 AM - Leif Häggmark

Status: Closed Start date: 06/27/2024

Priority: Normal Due date: 08/31/2024

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/27/2024 08:44 AM - Leif Häggmark

- Status changed from New to In Progress

#2 - 08/27/2024 09:23 AM - Leif Häggmark

- Sprint changed from Sprint 7 to Sprint 8

#3 - 09/24/2024 12:47 PM - Leif Häggmark

- Sprint changed from Sprint 8 to Sprint 9

#4 - 10/18/2024 12:23 PM - Leif Häggmark

- Sprint changed from Sprint 9 to Sprint 10

#5 - 11/07/2024 03:29 PM - Leif Häggmark

- Sprint changed from Sprint 10 to Sprint 11

#6 - 11/26/2024 01:03 PM - Leif Häggmark

- Sprint changed from Sprint 11 to Sprint 12

#7 - 12/10/2024 01:26 PM - Leif Häggmark

- Sprint changed from Sprint 12 to Sprint 13

#8 - 01/14/2025 01:15 PM - Leif Häggmark

- Status changed from In Progress to Closed
